## Physiology, biochemistry and anatomy of young fully developed leaves from Brassicaceae species with C<sub>3 </sub>and C<sub>3</sub>-C<sub>4 </sub>(C<sub>2</sub>) photosynthesis ##

**Aim of study**:<br> Identification of physiological, biochemical and anatomical features related to the C<sub>3</sub>-C<sub>4</sub> photosynthesis phenotype in the Brassicaceae <br>

**Species/taxa**: C<sub>3</sub>-C<sub>4</sub> phenotype in bold, *C. gynandra* is C<sub>4</sub> phenotype, all others with C<sub>3</sub> phenotype<br>

- *Arabidopsis thaliana* (L.) Heynh. (At), 
- ***Brassica gravinae*** Ten. (4 accessions, Bg1, Bg2, Bg3 and Bg4), 
- *Brassica juncea* (L.) Czern. (Bj), 
- *Brassica napus* L. (Bn), 
- *Brassica nigra* (L.) W.D.J. Koch subsp.nigra va nigra (Bni), 
- *Brassica oleraceae* L. (Bo), 
- *Brassica rapa* L. (Br), 
- *Brassica repanda* (Willd.) (Be), 
- *Brassica tournefortii* Gouan. (2 accessions, Bt1 and Bt2), 
- *Carrichtera annua* (L.) DC. (Ca), 
- *Diplotaxis acris* Boiss. (Da), 
- ***Diplotaxis erucoides*** (L.) DC. (De), 
- *Diplotaxis harra* Boiss. (Dh), 
- ***Diplotaxis muralis*** (L.) DC. (Dm), 
- ***Diplotaxis tenuifolia*** (L.) DC. (Dt), 
- *Diplotaxis tenuisiliqua* Delile (Ds), 
- *Diplotaxis viminea* (L.) DC. (Dv), 
- *Eruca sativa* Mill. (Es), 
- *Hirschfeldia incana* (L.) Lagr.-Foss (2 accessions HIR1 and **HIR3**), 
- ***Moricandia arvensis*** (L.) DC. (Ma), 
- *Moricandia moricandioides* (Boiss.) Heywood (Mm), 
- ***Moricandia nitens*** E.Durand & Barratte (Mn), 
- ***Moricandia sinaica*** Boiss. (Msi), 
- ***Moricandia spinosa*** Pomel (Mp), 
- ***Moricandia suffruticosa*** (Desf.) Coss. & Durieu(Ms), 
- *Raphanus raphanistrum* L. (Rr), 
- *Raphanus sativus* subsp sativus (L.) (Rs)
- *Sinapis alba* L. (Sa)
- *****Gynandropsis gynandra***** (L.) Briq. /*****Cleome gynanadra***** L. <br>

**Analysis/measurements**:

- gas exchange by Li6800 IRGA measuring A-ci response and calculation of CO<sub>2 </sub> compensation point
- primary metabolite pattern by GCMS
- element analysis (CN ratio, <sup>13</sup>C) by EA-IRMS
- vein density (vein length per area)
- PEPC activity in leaf extracts by spectrophotometry
- Specific leaf area (area per dry weight)
- analysis of leaf cross sections by light microscopy and determination of organelle area in bundle sheath facing vein or mesopyll/intercellular space
<br>

**Data presentation**: 
This ARC contains the data measured per single plant and the raw data for the GCMS and EA-IRMS analysis.


**Publication**: <br> Results and discussion of the presented data has been published in the following paper: <br>**Schlüter, U., Bouvier, J. W., Guerreiro, R., Malisic, M., Kontny, C., Westhoff, P., Stich, B. & Weber, A.
P. M.** (2023), Brassicaceae display diverse photorespiratory carbon recapturing mechanisms, *Journal of Experimental Botany*, https://doi.org/10.1093/jxb/erad250<br>
Analysis of the genomes of the selected species/taxa can be found in the following paper:<br> **Guerreiro R, Bonthala VS, Schlüter U, Triesch S, Weber APM, Stich B.** 2023. A genomic panel for studying C3–C4 intermediate photosynthesis in the Brassiceae tribe. Plant, Cell & Environment https://doi.org/10.1111/pce.14662. <br> 
Analysis of the GLDP1 promoter and the potential involvement of transposible elements in evolution of C<sub>3</sub>-C<sub>4</sub> phenotype in the Brassicaceae is discussed in:<br> **Triesch S, Denton AK, Buchmannn JP, Reichel-Deland V, Guerreiro R, Schlüter U, Weber APM.** 2023. Transposable elements contribute to the establishment of the glycine shuttle in Brassicaceae species. doi: https://doi.org/10.1101/2022.12.06.519256
